Annuler

Signature numérique permettant de certifier l'identité ainsi que le statut professionnel ou l'affiliation à une organisation

Le cachet électronique qui sécurise vos documents numériques et papier

CertifiO Code

Service d'horodatage pour documents et courriels temporellement sensibles.

Timestamp

Le logiciel qui signe efficacement tous vos documents PDF.

Consigno Desktop

Plateforme de signature numérique et électronique de confiance à fiabilité juridique avancée.

ConsignO Cloud

Assurez la fiabilité de milliers, ou de millions de documents en automatisant vos processus d'affaire.

Consigno Serveur

Vérifiez facilement les signatures, la conformité PDF/A ainsi que les CEV (cachets électroniques visibles).

Disponible en version mobile, Web ou Serveur.

verifiO

Aide

Trouver votre réponse par sujet ou par mots clés

Mise à jour critique pour ConsignO Desktop et EESP

Mise à jour obligatoire de la Suite CertifiO (ConsignO Desktop 3.7.2 et EESP 9.3), à effectuer au plus tard le 24 mai 2016.

Installez dès maintenant la Suite CertifiO (anciennement la Trousse de Signature Numérique)

Suite CertifiO 64-bits (Windows)
(requiert les privilèges administratifs)
Instructions pour déploiement en entreprise
Version 32-bits Windows
Version pour Mac OS X

Bénéficiez aussi des nouvelles fonctionnalités de ConsignO Desktop 3.7.2

  • ConsignO Desktop 3.7.1 supporte maintenant la norme PDF/A-3. Vous pouvez ajouter des fichiers Autocad, BIM, Excel ou autre au document PDF/A. La signature numérique assure toujours leur intégrité, leur origine et leur authenticité ;
  • ConsignO Desktop vous avertit si le document à signer n’est pas PDF/A et vous propose sa conversion ;
  • Vous pouvez ajouter un texte personnalisé sur votre aspect de signature ;
  • ConsignO Desktop fournit une analyse détaillée de la validation de signature afin de faciliter le diagnostic de signatures invalides.

Pourquoi une mise à jour obligatoire?

La technologie utilisée dans les versions de ConsignO Desktop antérieures à 3.7.1 comporte un bogue critique lors de la validation de la licence d’utilisation. Au 25  mai 2016, les versions antérieures à 3.7.1 cesseront de fonctionner.

 

Des questions sur nos produits?

Nous contacter